Subject: RE: Preliminary EES Burn Schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 6 Dec 2001 05:25:56 -0800 (PST)

Wade,
You need to get this information into the Forecast system.  
FYI, the Mellon/Key lockboxes won't be moved (at least not right now) only Bank of America.

-----Original Message-----
From: Stubblefield, Wade 
Sent: Wednesday, December 05, 2001 12:13 AM
To: Leff, Dan; Dietrich, Janet; Bowen Jr., Raymond; Nelson, Kimberley; Perkins, Mary; Marino, Thea; Delainey, David W.; Herndon, Rogers; Black, Don; Wurzel, Steve; Steffes, James D.
Subject: Preliminary EES Burn Schedule

To meet Treasury's requirement for day ahead notice of funding requirements, and also cash forecasts required by the courts, I have put together the attached very simple daily burn schedule for the balance of December.  I have a couple of key assumptions:
 
1.  We will continue to pay CAISO through December (note the actual amount is a moving target and we will try and notice of any changes as soon as we know of them).  We will pay NYISO when it comes up again and we will not fund ERCOT anymore.  At this point I am not aware of any other pre-payment obligation or, for that matter, post-payment in any other jurisdiction (i.e., all other contracts are being terminated/turned back).  Please advise if this is inaccurate.  I have heard for gas we may be OK through December, Don please advise.
 
2.  I have not factored in any EES receipts from customers yet.  We are working on a forecast, but since all lockboxes are being moved I assume significant delays and wanted to focus on disbursements.
 
3.  We will fund EFS daily.  I did assume they would have some receipts.  THEA/STEVE, please true-up the disbursments based on whatever better data you have (esp. around pay dates) and give me a better idea about receipts.
 
4.  I assume I am not going to incur any other "material" trade payables other than those listed.  Especially that would be due in next 30 days.
 
Mary and Ray, unless you hear otherwise from me, assume the scheduled amounts for Wed. and Thursday are good.